/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/
@import url('https://fonts.googleapis.com/css?family=Roboto:300,400');
#menu-main-header-menu li a:hover {
	color: #fff;
}
body {font-family: 'Roboto', sans-serif!important;}
.fusion-main-menu .current_page_item > a {
	color: #fff!important;
}
footer .widget-title {
  padding-bottom: 0 !important;
  margin-bottom: 0 !important;
}
.fusion-logo img {
  width: 150px;
}
.fusion-logo {
  margin: 0 !important;
}
.fusion-main-menu > ul > li {
	padding-left: 25px;
	position: relative;
	height: 89px;
}
.fusion-main-menu ul li::after {
	height: 33px;
	width: 1px;
	content: " ";
	background-color: #8ccbe8;
	position: absolute;
	right: 0px;
	top: 27px;
}
.fusion-main-menu ul li:last-child::after {
	height: 0px;
	width: 0px;
}
.address::before {
	content: "\f041";
	font-family: FontAwesome;
	margin-right: 12px;
	font-size: 22px;
}
.phone::before {
	content: "\f095";
	font-family: FontAwesome;
	margin-right: 12px;
	font-size: 22px;
}
.phone,.email,.address {
	font-size: 15px;
}
.email::before {
	content: "\f003";
	font-family: FontAwesome;
	margin-right: 12px;
	font-size: 22px;
}
footer ul li {
	list-style-type: disc;
	box-sizing: border-box;
	list-style-position: inside;
}
.fusion-footer-widget-area .widget_recent_entries li a::before {
	display: none;
}
 .fusion-widget-area .widget_recent_entries li {		padding: 4px 0px;}
 footer p span {	text-decoration: underline;}
 footer p {	margin: 0px 0px 28px;}
.fusion-footer-widget-area .widget-title {
	
	min-height: 40px;
}
.post-content h1 {
	font-size: 50px!important;
	font-family: 'Open Sans', sans-serif!important;
	color: #fff !important;
	font-weight: bold!important;
}
.title-heading-center {
	font-size: 25px !important;
	font-family: 'Roboto', sans-serif !important;
	text-transform:uppercase;
}
.top-frontpage p {
	font-size: 17px !important;
	line-height: 22px !important;
	font-family: 'Roboto', sans-serif !important;
	font-weight: 300 !important;
}
.each-box-info p span {
	font-size: 15px;
	line-height: 20px;
	font-family: 'Roboto', sans-serif !important;
}
.each-box-info p {
	margin-bottom: 5px;
}
.title-heading-center {
	text-transform: capitalize;
	font-size: 24px !important;
	font-family: 'Roboto', sans-serif !important;
}
.fusion-testimonials .female .doe::before,.fusion-testimonials .male .doe::before {
	content: "\f007"!important;
	font-family: FontAwesome!important;
}
.fusion-testimonials.classic .testimonial-thumbnail
{
	padding-right: 10px!important;
}
.fusion-testimonials.classic.fusion-testimonials-1 .author::after {
	border-left-color: #ffffff !important;
	border-top-color: #ffffff !important;
}
.fusion-testimonials.classic .author {
	position: relative;
	padding: 24px 0 0 2px;
}
.company-name strong,.company-name span {
	font-size: 18px !important;
}
blockquote p {
	font-family: 'Roboto', sans-serif !important;
	font-weight: 300;
	font-size: 14px;
	font-style: normal;
}
span.wpcf7-not-valid-tip {
	color: #f00;
	font-size: 1em;
	display: block;
	display: none !important;
}
.wpcf7-not-valid {
	border: 1px solid red !important;
}
.contact-top-section p {
	margin-top: 0;
	margin-bottom: 10px!important;
}
.contact-top-section .wpcf7-form .wpcf7-response-output {
	padding: 10px 30px;
	line-height: 17px;
	font-size: 14px;
}
.contact-top-section div.wpcf7-response-output {
	margin: 15px auto 0px;
}
body input
{
	-webkit-appearance: none!important;
}
body .wpcf7-email
{
	-webkit-appearance: none!important;
}

.wpcf7-form-control.wpcf7-submit {
	background-color: #1996D0 !important;
	-webkit-appearance: none;
}
.wpcf7-form-control.wpcf7-submit:hover {
	background-color: #ef4521 !important;
}
h3
{	color: #185772 !important;
	font-size: 26px !important;
	font-family:'Roboto', sans-serif !important;
}
.contact-section-2,.areas-served-section,.more-section,.vending-machines{
	margin-bottom: 10px;
	font-size: 15px;
}
.contact-section-2 a,.areas-served-section a,.more-section a,.vending-machines a
{
	color:#EF4521;
}
.contact-section-2 ul 
{
	margin:10px 0px;
}
.contact-section-2 ul 
{
	font-size:15px;
}
.areas-served-section p{
	margin-bottom: 5px;
}
.contact-pop-up {
	position: fixed;
	top: 40%;
	background-color: #1996D0;
	right: 1px;
	-ms-transform: rotate(270deg);
	-webkit-transform: rotate(270deg);
	transform: rotate(270deg);
	margin-right: -52px;
	-webkit-margin-end:-56px;
	color: #fff;
	padding: 10px 25px;
	font-size: 20px;
	font-weight: bold;
	cursor: pointer;
	z-index:999999;
}
.contact-title {
	text-align: center;
	margin-top: 2px;
	font-size: 15px;
}
.pop-contact {
	width: 280px;
	position: fixed;
	top: 20%;
	left: 50%;
	margin-left: -140px;
	z-index: 99999999;
	background-color: #fff;
	padding: 10px 25px;
}
.pop-contact .wpcf7-submit {
	margin: 0px auto;
	display: table;
	-webkit-appearance: none;
} 
.wpcf7-form .wpcf7-response-output {
	padding: 10px 27px;
	margin: 0px;
}
.pop-background
{
	height: 100%;
width: 100%;
background-color: rgba(0,0,0,0.4);
position: fixed;
z-index: 99999999;
display: block;
top: 0;
left: 0;
display:none;
}
#exit-pop {
	float: right;
	font-size: 18px;
	margin: 0px;
	margin-bottom: 10px;
	cursor: pointer;
}
.fusion-accordian .panel-title .fusion-toggle-heading {
	font-family:'Roboto', sans-serif !important;
	font-size:16px;
}
.fusion-accordian p
{
	font-family:'Roboto', sans-serif !important;
	font-size:14px;
}
.fusion-contact-info,.fusion-secondary-header a {
	color: #1996D0 !important;
	font-size:14px;
}
.h1-title {
	padding:80px 0px 180px;
}
/*RESPONSIVE*/
@media (max-width:1020px)
{
	.post-content h1 {	font-size: 42px !important;line-height: 46px!important;}
	.h1-title {	width: 93%;	margin: 0px auto !important;padding: 50px 0px 70px!important;display:table!important;}
	.shortcode-map {	width: 100% !important;	height: auto;}
}
@media (max-width:800px)
{
	.contact-pop-up {	padding: 7px 25px;	font-size: 18px;}
	.post-content h1 {	font-size: 35px !important;	line-height: 39px !important;	width: 93% !important;	margin: 0px auto !important;	display: table;}
	.h1-title {	padding: 30px 0px 50px!important;}
	.fusion-mobile-menu-icons a {	color: #47ABD9 !important;	margin-top: 21px;	margin-right: 15px;	font-size: 34px !important;}
	#menu-main-header-menu li a:hover {	color: #1996D0;}
	.fusion-logo img {
  width: auto;
}
}
@media (max-width:479px)
{
	.contact-pop-up {	padding: 4px 20px;	font-size: 17px;}
	.post-content h1 {	font-size: 22px !important;	line-height: 26px !important;}
	.h1-title {	padding: 20px 0px 35px!important;}
	.fusion-mobile-menu-icons a {	color: #47ABD9 !important;	margin-top: 22px;font-size: 30px !important;}
	.contact-pop-up {	right: 6px;}
}
